@charset "utf-8";
#T-1 {
	font-family: "微软雅黑";
	font-size: 25px;
	font-weight: lighter;
	color: #FFFFFF;
	text-align: center;
	-webkit-transition: outline-color, color, border-color, background-color;
	-o-transition: outline-color, color, border-color, background-color;
	transition: outline-color, color, border-color, background-color;
}
#t-02 {
	font-family: 微软雅黑;
}
.index-font-02 {
	font-family: "微软雅黑";
	color: #000000;
	font-size: 25px;
	font-weight: normal;
	font-variant: normal;
	font-style: inherit;
	line-height: normal;
	text-align: left;
}
